# Generated by Django 4.0.3 on 2024-04-30 13:59

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('ProjectAPP', '0005_remove_employee_institute_and_more'),
    ]

    operations = [
        migrations.AddField(
            model_name='project',
            name='timespan',
            field=models.CharField(default='', max_length=30),
        ),
    ]
